@charset "utf-8";

.minWidth {max-width: 1200px;margin: 0 auto;position: relative;}
.logoNav .rBox { position: absolute; right: -15px; top: 27px; color: #3E4C6F; font-family: "微软雅黑";  }
.logoNav .rBox .lagBox { height: 20px; line-height: 20px;}
.logoNav .rBox .lagBox a { padding: 0 9px;font-size: 16px; color: #3E4C6F;}
.logoNav .rBox .lagBox a:hover { color: #2c4ea6;}
.logoNav .rBox .lagBox i { display: inline-block; height: 18px; width: 1px; background: #3E4C6F; position: relative; top: 4px;}

.logoNav .rBox ul {height:62px; overflow: visible;}
.logoNav .rBox ul li { float: left; position: relative; text-align: center; width: 48px;height:62px;overflow: visible;}
.logoNav .rBox ul li.l1 { width: 72px; margin-left: 15px; padding-left: 15px; background: url(/images2/n-ico-1-1-1-bg.png) no-repeat 0 center;}
.logoNav .rBox ul li a { display: inline-block; width: 40px; height: 30px; margin-top: 15px; background: url(/images2/n-ico-1-1.png) no-repeat; position: relative; z-index: 2; transition: 0s;-webkit-transition: 0s;}
.logoNav .rBox ul li a.a1 {  background: none; font-size: 17px; color: #3E4C6F; position: relative;top: 3px;}
.logoNav .rBox ul li a.a2 { background-position: 8px -24px;}
.logoNav .rBox ul li a.a3 { background-position: 8px -56px;}
.logoNav .rBox ul li a.a4 { background-position: 8px -86px;}
.logoNav .rBox ul li a.a5 { background-position: 8px -117px;}
.logoNav .rBox ul li a.a6 { background-position: 6px -148px; cursor: default; opacity: 1;}
.logoNav .rBox ul li a.a7 { background-position: 8px -178px;}
.logoNav .rBox ul li a.a8 { background-position: 8px -210px;}
.logoNav .rBox ul li a.a9 { background-position: 8px -247px;}
.logoNav .rBox ul li a.a10 { background-position: 8px -283px;}
.logoNav .rBox ul li a.a11 { background-position: 8px -315px;}
.logoNav .rBox ul li a.a12 { background-position: 8px -347px;}
.logoNav .rBox ul li a.a13 { background-position: 10px -384px;}
.logoNav .rBox ul li:hover a.a1 { color: #2c4ea6;}
.logoNav .rBox ul li:hover a.a2 { background-position: -48px -24px;}
.logoNav .rBox ul li:hover a.a3 { background-position: -48px -56px;}
.logoNav .rBox ul li:hover a.a4 { background-position: -48px -86px;}
.logoNav .rBox ul li:hover a.a5 { background-position: -48px -117px;}
/*.logoNav .rBox ul li:hover a.a6 { background-position: -46px -148px;}*/
.logoNav .rBox ul li:hover a.a7 { background-position: -48px -178px;}
.logoNav .rBox ul li:hover a.a8 { background-position: -48px -210px;}
.logoNav .rBox ul li:hover a.a9 { background-position: -49px -247px;}
.logoNav .rBox ul li:hover a.a10 { background-position: -49px -283px;}
.logoNav .rBox ul li:hover a.a11 { background-position: -49px -315px;}
.logoNav .rBox ul li:hover a.a12 { background-position: -48px -347px;}
.logoNav .rBox ul li:hover a.a13 { background-position: -48px -384px;}
.logoNav .rBox ul li .tag { height: 30px; position: absolute; top: 30px; width: 110px; color:#2c4ea6;margin-left: -28px; text-align: center; line-height: 30px; font-size: 14px; overflow: hidden; opacity: 0; filter: alpha(opacity = 0); transition: .6s;}
.logoNav .rBox ul li:hover .tag {top: 45px;opacity: 1; filter: alpha(opacity = 100);}

.menu_warp { height: 72px; background: #233A5F;}
.menu_warp ul li { float: left; width: 20%; line-height: 72px; border-right: 1px solid #374A67;}
.menu_warp ul li:last-child { border: none;}
.menu_warp ul li a { display: block; font-size: 25px; color: #fff; }
.menu_warp ul li a.on,.menu_warp ul li a:hover { color: #ffcc77;}

.footer { font-size: 16px; color: #575757; line-height: 26px;}
.footer a,.footer em { color: #0762A9;}
.footer .links a { padding-left: 20px;}
.footer .info p { padding: 5px 0;}
.footer .info p a { padding: 0 5px;}

.footer.en {padding-bottom: 30px; background: #1F407A; color: #fff;}
.footer.en .links { line-height: 40px; font-weight: 500; font-size: 18px; color: #fff; }
.footer.en .links a { padding: 0 20px; line-height: 50px; font-size: 18px; color: #fff;}
.footer.en a,.footer.en span { color: #fff;}

@media screen and (max-width: 1260px) {
	body { padding-top: 82px;}
	.logoNav { background: #fff; padding: 20px 0; border-bottom: 1px solid #ddd; position: fixed; top: 0; left: 0; right: 0; height: 82px; z-index: 9;}
	.logoNav img { width: 200px;}
	.logoNav .app-menuBtn { position: absolute; top: 13px; right: 5px; padding: 15px;}
	.logoNav .app-menuBtn img { width: 28px;}
	
	/*移动端菜单*/
	.appMenuBox { display: none;position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 11;}
	.menuBox .menuList li .levenMenu ul { padding: 10px 0;}
	.menuBox .menuList li .levenMenu ul li a { height: auto; min-height: 14px; padding: 9px 0 9px 30px; line-height: 14px; font-size: 12px; border: none;}
	.menuBox .menuList li h3 a b {transition: .3s;}
	.menuBox .menuList li h3.on a b {transform: rotate(180deg);}
	.menuBox .menuList li a b.caret { display: inline-block;}
	.menuBox .menuList li a.active, .menuBox .menuList li a:hover { color: #fff;}
	.menuBox { display: none; position: fixed; top: 0; left: 0; right: 0; bottom: 0;}
	.menuBox b.bg { display: block; position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,.7); }
	.psInfo { display: block;}
	.menuBox p.psIco { width: 40%;text-align: center; position: absolute; top: 50%; margin-top: -60px; left: 0; font-size: 14px; z-index: 2; color: #fff; padding-bottom: 35px;background: url(/images2/n-app-ico-1-2.png) no-repeat center bottom;}
	.menuBox .moveMenuBox { position: absolute; top: 0; right: -60%; width: 60%; height: 100%; background: #054E9B; overflow: hidden; overflow-y: auto; z-index: 2;}
	.menuBox .moveMenuBox h2 { display: block; height: 42px; background: #093360; color: #fff; line-height: 42px; padding-left:30px; font-size: 16px; font-weight: 700; }
	.menuBox .menuList { float: none; padding-left: 30px;border-bottom: 1px solid #0B60BA;}
	.menuBox .menuList li { float: none;}
	.menuBox .menuList li a { display: block; width: 100%; height: 40px; line-height: 40px; color: #fff; font-size: 14px; padding-left: 20px;border-bottom: 1px solid #0B60BA; border-top: 1px solid #053F7B;}
	.menuBox .menuList li:first-child a { border-top: none} 
	.menuBox .menuList li:last-child a { border-bottom: none;}
	.menuBox .supList { float: left; height: auto; margin-left: 20px; padding-left: 20px; background: url(/images2/top-home-bg-1.png) no-repeat 0 bottom;}
	.menuBox .supList li { float: left; padding-top: 30px;}
	.menuBox .supList li a { display: block; height: 30px;margin: 0 5px; padding: 0 6px; line-height: 30px; color: #fff; font-size: 12px;}
	.menuBox .supList { float: none; margin-left: 0; padding: 30px 0 20px 30px; border-top: 1px solid #053F7B; background: none; }
	.menuBox .supList li { float: none; padding: 0;}
	.menuBox .supList li a { margin-bottom: 0;}
	.menuBox .supList li a i { display: none;}
	.menuBox .supList li a em { display: inline-block; padding-left: 15px; font-size: 14px;}

	.footer {padding: 15px;font-size: 12px;line-height: 18px;}
}
